Subject: Re: bug#78305: [PATCH] Add a new user option to hide the header of old feeds in newsticker

From: Eli Zaretskii <[email-masked]>
Date: Mon, 02 Jun 2025 19:30:41 +0300

> Cc: [email-masked]
> Date: Mon, 02 Jun 2025 17:49:17 +0200
> From:  Ulf Jasper via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Am 07.05.2025 um 22:48 (+0000) schrieb Baptiste Strazzulla via "Bug
> reports for GNU Emacs, the Swiss army knife of text editors":
> > What do you think?
> 
> I think the patches are OK. We should apply them, I'd say.
> I am not sure whether the changes require copyright assignment or they
> are "trivial".  Besides I am out of practice regarding committing other
> people's patches.  Can someone help out?

Accepting this does require copyright assignment.

Baptiste, would you like to start your copyright assignment paperwork
at this time?  If yes, i will send you the form to fill and the
instructions to go with it.

Thanks.